Skip to main content
GET
Retrieve dependency between entities

Authorizations

Authorization
string
header
required

All requests to the Cortex API need to provide an Authorization: Bearer <token> header, where <token> is an API key created in the Settings page of your workspace.

Path Parameters

callerTag
string
required
calleeTag
string
required

Query Parameters

method
string
path
string

Response

Successfully found dependency

calleeTag
string
required

Entity tag (x-cortex-tag) for the callee entity

calleeType
string
required

Type of the callee entity. Corresponds to the x-cortex-type field in the entity descriptor or ‘service’ for services.

callerTag
string
required

Entity tag (x-cortex-tag) for the caller entity

callerType
string
required

Type of the caller entity. Corresponds to the x-cortex-type field in the entity descriptor or ‘service’ for services.

description
string
metadata
object
method
string

Possible values: [GET, HEAD, POST, PUT, PATCH, DELETE, OPTIONS, TRACE]

path
string
Last modified on September 29, 2026